/* BOF LISTING Product-Listing Page */


/* BEIDE ANSICHTEN: */

.listinghover{
	display:block;
	/*margin-top:-80px;*/
}

#content .productListing tr.listing_headline{
	display:none;
}
.listinghover table.productListing{
	clear:both;
	margin-top:40px;
}
.desktop .listinghover table.productListing{
	padding:0 15px;
	margin-left: -30px;
	width: calc(100% + 60px);
}

.listinghover tr.productrow{
	display:inline-block;
	/*
	transition: box-shadow 0.2s ease-in-out 0.1s;
	transition: width 0.2s ease-in-out 0s;
	*/

	position:relative;
	z-index:100;
	background-color:#fff;
	margin:15px;
	border:0px solid #fff;
}
.listinghover tr.productrow.highlight{
	border:3px solid #FBD117;
}
.listinghover tr.productrow.highlight:hover{
	border:3px solid #ccc;
}
.listinghover tr.productrow:hover{
	z-index:110;
	box-shadow: 0 0 10px 6px rgba(0,0,0,.10);
}
.listinghover tr.productrow .productListing-data{
	display:block;
}
	/* Spalten */
.listimgslider_backup{ display:none;}

.listinghover .listing_image_column, 
.listinghover .listing_name_column,
.listinghover .list_qty_column, 
.listinghover .list_price_column, 
.listinghover .list_addcart_column{
	display:block;
	position:relative;
}

.listinghover .listing_name,
.listinghover .listing_model, 
.listinghover .listing_priceview{
	display:block;
	clear:both;
}
.listinghover .listing_image_column .list_image{
	display:block;
}
.listinghover.gall_view .listing_image_column .list_image,
.listinghover.gall_view .listing_image_column .ui-carousel{
	margin-top:20px;
}
.listinghover .listing_name{
	color:#444;
	padding-top:25px;
	line-height:1.1;
	height:35px;
	font-weight:bold;
}
.listinghover .listing_model{
	color:#444;
}





/* bof speziell GALERIE-ANSICHT: */
.listinghover.gall_view tr.productrow{ width: calc(33.3% - 30px);}
.listinghover.gall_view tr.productrow.highlight{ width: calc(33.3% - 37px);}


	/* responsive */
.tablet .listinghover.gall_view tr.productrow{	width: calc(50% - 30px);}
.tablet .listinghover.gall_view tr.productrow.highlight{	width: calc(50% - 36px);}
.mobile .listinghover.gall_view tr.productrow{	width: calc(100% - 40px);}
.mobile .listinghover.gall_view tr.productrow.highlight{	width: calc(100vw - 52px);}




/* 3 table-Spalten: 1.Spalte listing_image_column */
.listinghover.gall_view .listing_image_column{
	/*
	left:0;
	top:75px;
	width:100%;
	height:auto;
	*/
}

.listinghover.gall_view .listing_image_column img{
	width:100%;
	height:auto;
	width:75%;
	margin:0 auto;
	display:block;
}

/* 3 table-Spalten: 2.Spalte listing_name_column */
.listinghover.gall_view .listing_name_column{
	width: calc(75% - 10px);
	height:100px;
	float:left;
}
.classic .listinghover.gall_view .listing_name_column{ 	width:65%;}
.tablet .listinghover.gall_view .listing_name_column{ 	width:65%;}
.mobile .listinghover.gall_view .listing_name_column{ 	width:65%;}



/* 3 table-Spalten: 3.Spalte list_qty_column */
.listinghover.gall_view .list_qty_column{
	display:none;
}


.listinghover.gall_view .list_price_column{
	float:right;
	padding-top:25px;
	width: calc(27% - 30px);
	padding-right:30px;
	
}
.classic .listinghover.gall_view .list_price_column{ 	width:20%;}
.tablet .listinghover.gall_view .list_price_column{ 	width:20%;}
.mobile .listinghover.gall_view .list_price_column{ 	width:25%; padding-right:10px;} 



.listinghover.gall_view .list_price_column .price{
	display:block;
	text-align:right;
	color:#34669A;
	font-weight:bold;
}

.listinghover.gall_view .list_price_column .price .productSpecialPrice{
	color:#df0000;
}

.listinghover.gall_view .list_addcart_column{
	/*
	right:0;
	top:380px;
	width:100%;
	height:60px;
	
	*/
	display:none;
}

.listinghover.gall_view .listing_name,
.listinghover.gall_view .listing_model, 
.listinghover.gall_view .listing_priceview{
	padding-left:30px;
}
.listinghover.gall_view .listing_model{
	height:60px;
	display:block;
}
/* eof speziell GALERIE-ANSICHT */









/* bof speziell LISTENANSICHT: */
.desktop .listinghover.list_view table.productListing{
	width: calc(100% + 45px);
}
.listinghover.list_view tr.productrow{
	width: calc(100% - 35px);
	/*background:url(../images/clients/eni/dummy_prod_list.png) 0px 0px no-repeat;*/
	background-color:#fff;
	padding:20px 10px;
}
.listinghover.list_view tr.productrow.has_slaves.has_more_slaves{
	max-height:175px;
	overflow:hidden;
	/*transition: max-height 1s ease-in-out 0s;*/
	transition: max-height .8s ease 0s;
}
	.tablet .listinghover.list_view tr.productrow.has_slaves.has_more_slaves{max-height:165px;}
	.mobile .listinghover.list_view tr.productrow.has_slaves.has_more_slaves{max-height:150px;}

/*.listinghover.list_view tr.productrow.has_slaves.has_more_slaves:hover,*/
.listinghover.list_view tr.productrow.has_slaves.has_more_slaves.active{
	max-height:3000px;
	padding-bottom:20px;
	/*transition: max-height 2s 0s;*/
}
	.tablet .listinghover.list_view tr.productrow.has_slaves.has_more_slaves.active{padding-bottom:20px;}
	.mobile .listinghover.list_view tr.productrow.has_slaves.has_more_slaves.active{padding-bottom:80px;}
	
	
.listinghover.list_view tr.productrow.has_slaves.has_more_slaves .expand_list_item{
	position:absolute;
	left:50%;
	margin-left:-65px;
	bottom:7px;
	width:15px;
	height:15px;
	cursor:pointer;
    border: solid #34669A;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all .3s ease 0s;
}

	.classic .listinghover.list_view tr.productrow.has_slaves.has_more_slaves .expand_list_item{margin-left:-50px;}
	.tablet .listinghover.list_view tr.productrow.has_slaves.has_more_slaves .expand_list_item{	margin-left:-40px;}
	.mobile .listinghover.list_view tr.productrow.has_slaves.has_more_slaves .expand_list_item{	margin-left:-20px;}

.listinghover.list_view tr.productrow.has_slaves.has_more_slaves .expand_list_item:hover{
	border: solid #666;
	border-width: 0 3px 3px 0;
}
.listinghover.list_view tr.productrow.has_slaves.has_more_slaves.active .expand_list_item{
    -webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	bottom:8px;
}
	.mobile .listinghover.list_view tr.productrow,
	.tablet .listinghover.list_view tr.productrow,
	.classic .listinghover.list_view tr.productrow{	width: calc(100% - 41px);}


.listinghover.list_view .listing_image_column,
.listinghover.list_view .list_qty_column{ position:relative; float:left;}
.listinghover.list_view .listing_name_column, 
.listinghover.list_view .list_price_column, 
.listinghover.list_view .list_addcart_column{
	position:absolute;

}


.listinghover.list_view .listing_image_column{
	left:0;
	width:15%;
}
	.listinghover.list_view .listing_image_column img{
		width:100%;
		height:auto;
	}
.listinghover.list_view .listing_name_column{
	left:17%;
	width:26%;
}
	.listinghover.list_view .listing_name_column a{
		display:block;
		min-height:80px;
	}
.listinghover.list_view .listing_name{
	padding-top:35px;
	min-height:35px;
	height:auto;
}
.listinghover.list_view .list_qty_column{
	left:29%;
	width:15%;
	min-width:164px;
	padding-top:30px;
}
	.listinghover.list_view .list_qty_column .stock{
		color:#333;
		overflow:hidden;
		clear:both;
	}
	.listinghover.list_view .list_qty_column .stock.lagertype_1{padding-bottom:33px;}
	.listinghover.list_view .list_qty_column .stock.lagertype_0{padding-bottom:24px;}
	
		.mobile .listinghover.list_view .list_qty_column .stock.lagertype_1{padding-bottom:21px;}
		.tablet .listinghover.list_view .list_qty_column .stock.lagertype_1{padding-bottom:30px;}



	.listinghover.list_view .list_qty_column .stock .icon,
	.prod_details_listing .line_qtystock .stock .icon{
		display:block;
		float:left;
		width:20%;
		margin-right:5%;
		background-size:contain;
		background-repeat:no-repeat;
		
	}
	.listinghover.list_view .list_qty_column .stock.lagertype_1 .icon,
	.prod_details_listing .line_qtystock .stock.lagertype_1 .icon{
		background-image:url(../images/clients/eni/ico_lager_type_1.png);
		background-position:center 5px;
		min-height:50px;
	}
	.listinghover.list_view .list_qty_column .stock.lagertype_0 .icon, 
	.prod_details_listing .line_qtystock .stock.lagertype_0 .icon{
		background-image:url(../images/clients/eni/ico_lager_type_0.png);
		background-position:center 10px;
		min-height:60px;
	}
	.listinghover.list_view .list_qty_column .stock .text,
	.prod_details_listing .line_qtystock .stock .text{
		display:block;
		float:right;
		width:75%;
		font-size:12px;
	}
	.listinghover.list_view .list_qty_column .stock.lagertype_1 .text span, 
	.prod_details_listing .line_qtystock .stock.lagertype_1 .text span{
		color:#00942e;
		font-weight:bold;
	}
	.listinghover.list_view .list_qty_column .stock.lagertype_0 .text sub, 
	.prod_details_listing .line_qtystock .stock.lagertype_0 .text sub{
		color:#ffc100;
		font-size:22px;
		display:inline-block;
		margin-right:2px;
	}


.listinghover.list_view .list_price_column{
	left:59%;
	width:11%;
	padding-top:30px;
}
.listinghover.list_view .list_price_masterslave{
	display:block;
	margin-top:16px;
	height:72px;
	color:#34669A;
	font-weight:bold;
}
	.tablet .listinghover.list_view .list_price_masterslave{margin-top:12px;}
	.mobile .listinghover.list_view .list_price_masterslave{margin-top:16px;}
	
	
.listinghover.list_view .list_price_masterslave span.price{
	display:inline-block;
	text-align:right;
}
.listinghover .list_price_masterslave span.price .productSpecialPriceOld{
	color:#333;
	font-weight:normal;
	display:inline-block;
	text-decoration: line-through;
}
.listinghover .list_price_masterslave span.price .productSpecialPrice{
	margin-left:8px;
}
.listinghover.gall_view .list_price_masterslave span.price .productSpecialPrice{
	margin-right:4px;
	margin-left:20px;
}

.low_price{ display:inline-block;}
.high_price{ display:inline-block; margin-right:12px;}
.lowhigh_price_separator{ display:inline-block; padding: 0 3px;}


.listinghover.list_view .list_addcart_column{
	left:71%;
	width:27%;
	padding-top:30px;
}
.listinghover.list_view .list_addcart_column_masterslave{
	display:block;
	margin-top:5px;
	margin-bottom:50px;
	font-family: 'RobotoR', sans-serif;
	/*font-size:20px;*/
}
.listinghover.list_view .list_addcart_column form{
	display: block;
	margin-top:0;
}
/* BOF FORM ohne jqtransform: */
.listinghover.list_view .list_order_qty input[name="quantity"],
.listinghover.list_view .list_order_qty input[name="vpe"],

.prod_details_listing .in_line.line_qty input[name="cart_quantity"],
.prod_details_listing .in_line.line_qty input[name="quantity"],
.prod_details_listing .in_line.line_qty input[name="vpe"]{
	padding:8px 4px;
	border: 1px solid #999;
	width:30px;
	text-align:center;
}



/* Customize the label (the container) */
.listinghover.list_view .list_gift .cb,
.prod_details_listing .in_line.line_gift .cb{
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.prod_details_listing .in_line.line_gift .cb{
	
	display:inline-block;
}

/* Hide the browser's default checkbox */
.listinghover.list_view .list_gift .cb input,
.prod_details_listing .in_line.line_gift .cb input{
	position: absolute;
	opacity: 0;
	display:none;
	cursor: pointer;
}

/* Create a custom checkbox */
.listinghover.list_view .list_gift .checkmark,
.prod_details_listing .in_line.line_gift .checkmark{
	height: 31px;
	width: 30px;
	border: 1px solid #999;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/clients/eni/giftservice.png);
	background-size:70%;
	background-repeat:no-repeat;
	background-position:center center;
}


/* On mouse-over, add a grey background color */
.listinghover.list_view .list_gift .cb:hover input ~ .checkmark,
.prod_details_listing .in_line.line_gift .cb:hover input ~ .checkmark{
	border: 1px solid #666;
}

/* When the checkbox is checked, add a background */
/*
.listinghover.list_view .list_gift .cb input:checked ~ .checkmark{
	background-color: #fff;
}
*/

/* Create the checkmark/indicator (hidden when not checked) */
.listinghover.list_view .list_gift .checkmark:after,
.prod_details_listing .in_line.line_gift .checkmark:after{
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.listinghover.list_view .list_gift .cb input:checked ~ .checkmark:after,
.prod_details_listing .in_line.line_gift .cb input:checked ~ .checkmark:after{
  display: block;
}

/* Style the checkmark/indicator */
.listinghover.list_view .list_gift .cb .checkmark:after,
.prod_details_listing .in_line.line_gift .cb .checkmark:after{
	left: 13px;
	top: 7px;
	width: 5px;
	height: 10px;
	border: solid #df0000;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* EOF FORM ohne jqtransform */


	.listinghover.list_view .list_order_qty{ display:inline-block; margin-top:5px;}
	.listinghover.list_view .list_gift{
		display:block;
		width:40px;
		float:left;
		margin-top:5px;
	}

	/* das 3. Geschenk-Servive-Icon stört in zugeklappter Liste: */
	.listinghover.list_view .productrow .list_addcart_column_masterslave:nth-child(3) .list_gift{ opacity:0;}
	.listinghover.list_view .productrow.active .list_addcart_column_masterslave:nth-child(3) .list_gift{ opacity:1;}
	
	
	.listinghover.list_view .list_gift img{
		margin-left:6px;
		margin-bottom:3px;
	}
	.listinghover.list_view .list_addcart_button{
		float:right;
		display:block;
	}
	.listinghover.list_view .list_addcart_button span.contentbutton{
		margin-right:0px;
	}
	
	/* responsive Spalten */
	.mobile .listinghover.list_view .listing_image_column{ padding-top:25px;}
	.tablet .listinghover.list_view .listing_image_column{ padding-top:10px;}
		
	.mobile .listinghover.list_view .listing_name_column,
	.tablet .listinghover.list_view .listing_name_column{
		width:25%;
		font-size:12px; /* betrifft nur Art-Nr. */
	}
	.mobile .listinghover.list_view .listing_name_column .listing_name,
	.tablet .listinghover.list_view .listing_name_column .listing_name{
		font-size:13px; /* betrifft nur Name */
	}
	
	
	.mobile .listinghover.list_view .list_qty_column,
	.tablet .listinghover.list_view .list_qty_column{
		left: 28%;
		width:19%;
	}
			.mobile .listinghover.list_view .list_qty_column .stock{
				color:#fff;
				font-size:12px;
			}
			.tablet .listinghover.list_view .list_qty_column .stock{
				font-size:12px;
			}
			
			.mobile .listinghover.list_view .list_qty_column .stock .icon{
				min-height:25px;
				width:20px;
				margin-top:7px;
			}
			.mobile .listinghover.list_view .list_qty_column .stock .text{float:none;}
			.mobile .listinghover.list_view .list_qty_column .stock.lagertype_0{ margin-top:20px;}
	
	.mobile .listinghover.list_view .list_price_column,
	.tablet .listinghover.list_view .list_price_column{
		left: 59%;
		width: 15%;
	}
		.mobile .listinghover.list_view .list_price_masterslave, 
		.tablet .listinghover.list_view .list_price_masterslave{
			font-size:13px;
		}
	
	.mobile .listinghover.list_view .list_order_qty,
	.mobile .listinghover.list_view .list_gift,
	.mobile .listinghover.list_view .list_addcart_button{
		display:none;
	}
	.mobile .listinghover.list_view .list_addcart_column, 
	.tablet .listinghover.list_view .list_addcart_column{
		left: 75%;
		width: 22%;
	}
	.tablet .listinghover.list_view .list_addcart_column_masterslave{
		font-size:13px;
	}
	
	
	
	/* bof responsive add_cart-Button: */
	.prod_details_listing .in_line.line_addcart span.contentbutton{
		float:right;
		margin-right:0;
	}
	.listinghover.list_view .list_addcart_button .icon,
	.listinghover.list_view .mobile_cart_link.icon,
	.prod_details_listing .in_line.line_addcart .icon{
		border: 1px solid #eee;
		padding:5px 7px;
		color:#333;
		cursor:pointer;
	}
	.listinghover.list_view .list_addcart_button .icon:hover,
	.prod_details_listing .in_line.line_addcart .icon:hover{
		color:#333;
		border: 1px solid #666;
	}
	.tablet .listinghover.list_view .list_addcart_button span.contentbutton,
	
	.tablet .prod_details_listing .in_line.line_addcart span.contentbutton,
	.mobile .prod_details_listing .in_line.line_addcart span.contentbutton{
		display:none;
	}
	.classic .listinghover.list_view .list_addcart_button .icon,
	.desktop .listinghover.list_view .list_addcart_button .icon,
	
	.classic .prod_details_listing .in_line.line_addcart .icon,
	.desktop .prod_details_listing .in_line.line_addcart .icon{
		display:none;
	}
		/* nur Link-Button für mobile: */
		.listinghover.list_view .mobile_cart_link.icon{	display:none;}
		.mobile .listinghover.list_view .list_addcart_column{ text-align:right; }
		.mobile .listinghover.list_view .list_addcart_column_masterslave{margin-bottom:52px;}
		.mobile .listinghover.list_view .mobile_cart_link.icon{	display: inline-block;}
	
	/* eof responsive add_cart-Button */	
	

.listinghover.list_view .listing_name,
.listinghover.list_view .listing_model, 
.listinghover.list_view .listing_priceview{
	padding-left:0px;
}


/* eof speziell LISTENANSICHT */













	/* BOF Schalter für listview: */
	#listview{
		float:right;
		margin:-25px 0 0 0;
	}
	.classic #listview, 
	.tablet #listview {margin-right:15px;}
	.mobile #listview{margin-right:25px;}
	#listview a{
		text-decoration:none;
		display:inline-block;
		width:40px;
		overflow:hidden;
		margin-left:15px;
	}
	#listview a span{
		display:block;
		float:left;
		background-color:#ccc;
	}
	#listview a:hover span,
	#listview a.active span{
		background-color:#333;
	}
	#listview a.gall_view span{
		width:28%;
		height:10px;
		margin:0 5% 5% 0;
	}
	#listview a.list_view span{
		width:100%;
		height:4px;
		margin:0 0 5% 0;
	}
	
	#listview a.gall_view{}
	#listview a.list_view{}
	/* EOF Schalter für listview: */




	/* BOF jumpmenu wrapper: */
	#jpwrapper{
		position:absolute;
		right:0px;
		margin-top:10px;
		z-index:120;
		clear:both;
	}
	.classic #jpwrapper, 
	.tablet #jpwrapper {margin-right:30px;}
	.mobile #jpwrapper{margin-right:25px;}
	
	#jpspacer{
		height:10px;
	}
	/* EOF jumpmenu wrapper */
	
	/* BOF Highlight und Label Sticker: */
	.productrow .highlight_txt,
	#product_info_box span.highlight{
		position:absolute;
		top:-30px;
		right:-30px;
		color: #333;
		font-weight:bold;
		text-align:center;
		font-size:16px;
		display: inline-block;
		background-image: url(../images/clients/eni/highlight.png);
		background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
		width:100px;
		height:80px;
		padding:35px 10px 0px 10px;
		vertical-align:middle;
	}
	.list_view .productrow .highlight_txt{ 
		left:33%;
		top:0px;
		right:auto;
		width:70px;
		height:60px;
		font-size:12px;
		line-height:1;
		padding:25px 5px 0px 5px;
	}
	
	/* responsive */
	.tablet .list_view .productrow .highlight_txt,
	.mobile .list_view .productrow .highlight_txt{
		width:50px;
		height:45px;
		font-size:11px;
		padding:15px 5px 0px 5px;
	}
	.mobile .gall_view .productrow .highlight_txt{
		right:-10px;

		width:70px;
		height:60px;
		font-size:14px;
		line-height:1;
		padding:20px 5px 0px 5px;
	}



	.productrow .labelservice{
		position:absolute;
		top:0;
		left:0;
		width:120px;
		height:120px;
		overflow:hidden;
	}
	.productrow .labelservice div{
		font-size:12px;
		color: #fff;
		text-align:center;
		display: inline-block;
		padding: 5px 0;
		width:200px;
		transform: rotate(-45deg);
		margin:40px 0 0 -50px;
		
		background: #cb0000; /* Old browsers */
		background: -moz-linear-gradient(-45deg, #e30613 0%, #9d1814 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, #e30613 0%,#9d1814 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, #e30613 0%,#9d1814 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e30613', endColorstr='#9d1814',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	/* responsive */
		.tablet .list_view .productrow .labelservice,
		.mobile .productrow .labelservice{
			width:80px;
			height:80px;
		}
		.tablet .list_view .productrow .labelservice div,
		.mobile .productrow .labelservice div{
			font-size:10px;
			width:160px;
			margin:20px 0 0 -50px;
		}
		
	
	.sticker{
		position: absolute;
		top:0;
		
		background-color:#FBD117;
		
		/*
		border-style: solid;
		border-width: 80px 80px 0 0;
		*/
		
		
		color:#fff;
		padding:4px 10px;
	}
	/*
	.sticker span{
		color:#fff;
		position:absolute;
		left:10px;
		top:-70px;
		font-size:20px;
	}
	*/

	.sticker.sale{
		background-color:#900;font-weight: bold;
		/*border-color: #DC7800 transparent transparent transparent;	*/
		z-index:502;
	}
	.sticker.new{
		/*background-color:#34669A;*/
		/*border-color: #00a1e1 transparent transparent transparent;*/
		z-index:501;
	}
	.sticker.second.new{ left:55px;}
	
	/*	
	.sticker.second.new{
		border-width: 105px 105px 0 0;
	}
	.sticker.second.new span{
		transform:rotate(-45deg);
		left:26px;
		font-size:16px;
	}
	.sticker.second.sale{ border-width: 60px 60px 0 0;}
	*/
	.sticker.second.sale span{top:-50px;}
	
		.list_view .sticker{
			margin-left:-10px;
		}
	
	
	/*
	.productrow .sticker{
		margin:-1px 0 0 -1px;
	}
	*/
	/* EOF Highlight und Label Sticker */
	
	/* BOF Text Zusatz Label und Calendar: */
	.listing_labelservice, 
	.listing_calendar{ display:inline-block; padding:0;}
	/* EOF Text Zusatz Label und Calendar */



	
	/* BOF PAGE RESULTS: */

	.result_left{
		float:left;
		font-size:13px;
	}
	.result_right{
		float:right;
		font-size:13px;
	}
	span.pageResults{
	
	}
	.pageResults .prev, .pageResults .prevp,
	.pageResults .next, .pageResults .nextp,
	.pageResults .pagen, .pageResults b{
		display: block;
		float:left;
		text-transform:uppercase;
		margin:0 5px;
	}
	/*
	.pageResults .prev i,.pageResults .next i{
		display:block;
		width:9px;
		height:9px;
		background-image: url(/shop/images/clients/eni/sprite.png);
		background-repeat:no-repeat;
		margin:3px 7px;
	}
	*/

	.pageResults .prev:before,.pageResults .next:after{	
		content:" ";
		display:inline-block;
		width:20px;
		height:12px;
		background-color: transparent;
		background-repeat: no-repeat;
		background-size: auto 95%;
	}

	.pageResults .prev:before{
		background-image: url(/shop/images/clients/eni/arrow_left_grey.png);
		background-position: left 2px;
	}
	.pageResults .next:after{	
		background-image: url(/shop/images/clients/eni/arrow_right_grey.png);
		background-position: right 2px;
	}

	.pageResults .prev:hover:before{
		background-image: url(/shop/images/clients/eni/arrow_left_blue.png);
	}
	.pageResults .next:hover:after{	
		background-image: url(/shop/images/clients/eni/arrow_right_blue.png);
	}

	
	.pageResults a:hover{
		color:#6dcff6;
	}
	.pageResults .next{
		border-left:1px solid #eee;
		padding-left:8px;
	}
	.pageResults .prev i{
		float:left;
		background-position:-9px -127px;
	}
	.pageResults .next i{
		float:right;
		background-position:-9px -100px;
	}
	.pageResults .pagen{
		border-left:1px solid #eee;
		padding-left:8px;
	}
	.pageResults .pagen:first-child{
		border-left:0px none;
		padding-left:0px;
	}

	/* EOF PAGE RESULTS */

/* EOF LISTING Product-Listing Page */




/* BOF LISTING Product Details */


/* EOF LISTING Product Details */